const BaseParameters = require('./BaseParameters');

class DeleteParameters extends BaseParameters {
    constructor(servicename, servername) {
        super(servicename, servername);
    }
}

module.exports = DeleteParameters;
